### Method

# WebKit SecurityManager uri_scheme_is_cors_enabled

#### Declaration [src]

    gboolean
    webkit_security_manager_uri_scheme_is_cors_enabled (
      WebKitSecurityManager* security_manager,
      const gchar* scheme
    )

#### Description [src]

Whether `scheme` is considered as a CORS enabled scheme.

See also webkit_security_manager_register_uri_scheme_as_cors_enabled().

#### Parameters

`scheme`

  Type: `const gchar*`

  A URI scheme.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if `scheme` is a CORS enabled scheme or `FALSE` otherwise.